
Thai Nippon foods Co.,Ltd. - Project progress work #437

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

support ANI

13 Feb 2024 19:38 - Suthiwat Banrueangthong

Status: Closed Start date: 09 Feb 2024

Priority: Normal Due date: 09 Feb 2024

Assignee: Suthiwat Banrueangthong % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 09 Feb 2024 DB skills:  

Programming skills:  OS skills:  

Description

On-site support at ANI

History

#1 - 13 Feb 2024 19:41 - Suthiwat Banrueangthong

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

On-site support at ANI

#2 - 20 Feb 2024 08:50 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551
